
body {
	scrollbar-3dlight-color : gold;
	scrollbar-arrow-color : gold;
	scrollbar-base-color : #666666;
	scrollbar-darkshadow-color : Black;
	scrollbar-face-color : #666666;
	scrollbar-highlight-color : gold;
	scrollbar-shadow-color : gold;
	scrollbar-track-color : #8B8B8B;

}
TABLE {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Tahoma, sans-serif ;

}

A {
	text-decoration: underline;
	color: blue;
}

a:link {
	color: #0000FF;
	text-decoration: underline;
}

a:visited {
	background-color: yellow;
	color: silver;
	font-weight: bold;
	text-decoration: underline;
}

a:hover {
	background-color: blue;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

a:active {
	background-color: #FFFFFF;
	color: #F5CC9D;
	text-decoration: none;
}

H1 {
	color : darkblue ;
	FONT-SIZE: 18px; FONT-FAMILY: Tahoma, Helvetica, Arial, sans-serif ;
}

H2 {
	color : darkblue ;
	FONT-SIZE: 13px; FONT-FAMILY: Tahoma, Helvetica, Arial, sans-serif ;
}
}

H3, H4, H5, H6 {
	font-size : 90%;
}

TH {
	background : #000000 none;
	color : #DCDCDC;
	font-size : 115%;
	font-weight : 600;
}

